@charset "utf-8";
/* CSS Document */


ul {
	list-style:none;
	margin:0px;
	padding:0px;
}

a {
	text-decoration:none;
}

a:visited, a:link, a:active {
	color:inherit;
}

body {
	margin:0px;
	padding:0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	background-color:#FFEE99;
	color:#222;
}

h1 {
	padding:0px;
	margin:0px;
	font-size:inherit;
}



/************************************************************************/

#cabecera {
	z-index:9999;
	margin:0px;
	padding:0px;
	background-color:#111;
	color:#FFF;
	position:fixed;
	width:100%;
	-webkit-box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.2);	
}

#cabecera .cab-content {
	overflow:hidden;
	width:1080px;
	height:41px;
	position:relative;
	margin:0px auto;	
	background-color:#111;	
}

#cabecera div.cab-logo {
	height:41px;
	float:left;
	padding-right:25px;
	margin-left:5px;
	border-right:1px solid #444; 
	box-shadow: -1px 0 black inset;
	-moz-box-shadow: -1px 0 #000 inset;
	-webkit-box-shadow: -1px 0 black inset;		
}

#cabecera div.cab-logo img {
	margin-top:6px;
}

#cabecera ul.cab-menu { 
	float:left; 
	height:41px;
	line-height:41px;
}

#cabecera ul.cab-menu li { float:left;}
#cabecera ul.cab-menu li a { 
	padding:0px 15px;
	display:block;
	font-size:13px;
	font-weight:bold;
	border-right:1px solid #444; 
	box-shadow: -1px 0 black inset;
	-moz-box-shadow: -1px 0 #000 inset;
	-webkit-box-shadow: -1px 0 black inset;	

}

#cabecera ul.cab-menu li a:hover { 
	color:#fff;
	background-color:#2c2c2c;	
}

#cabecera ul.cab-submenu { 
	float:left; 
	margin-left:10px;
}

#cabecera ul.cab-submenu li { float:left; }

#cabecera ul.cab-submenu li a { 
	border-right:1px solid #444; 
	display:block;
	font-size:13px;
	padding:0px 10px;
	background-color:#555;
	line-height:24px;
	height:24px;
	margin:18px 5px;
}

#cabecera ul.cab-submenu li a.enlace-enviar { background-color:#777;}

#cabecera ul.cab-submenu li a:hover { 
	color:#fff;
	background-color:#555;	
}


#cabecera ul.cab-usuario { 
	float:right;
	background-color:#222;
}

#cabecera ul.cab-usuario li { 
	float:left; 
	color:#aaa;
	line-height:41px;
	height:41px;
	padding:0px 15px;
	border:1px solid #444;
}

#cabecera ul.cab-usuario li a {
	padding:0px 5px;	
}
#cabecera ul.cab-usuario li a:hover { color:#fff; }



/*MENU "*/

.cab-menu2 {
	float:right;
	height:60px;
	font-size:14px;
}

.cab-menu2 li {
	float:left;
	display:inline-block;
	line-height:60px;
}

.bt {

	padding:5px 10px;
}
.bt-gris{
	border:1px solid #b0b0b0;
	background-color:#c0c0c0;
	color:#fff;
}

.bt-naranja {
	border:1px solid #e0b000;
	background-color:#f0c000;
	color:#fff;
}

a.bt-gris:hover {
	border:1px solid #e0b000;
	background-color:#f0c000;
	color:#fff;
}

.cab-menu2 a, .cab-menu i {
	margin:0px 5px;
	color:#fff;
}

.cab-menu2 i {
	border:1px solid #e0b000;
	background-color:#f0c000;
	padding:5px 10px;
	font-weight:bold;
	color:#fff;
	margin:0px 5px;
}

/* SUBMENU CATEGORIAS*/

.submenu  {
	height:24px;
	background-color:#e0e0e0;
	line-height:24px;
	
}

.submenu .wrap {
	text-align:center;
}

.submenu a {
	display:inline-block;
	padding:0px 10px;
	border-left:1px solid #f0f0f0;
	border:right:1px solid #d0d0d0;
	height:24px;
}

.submenu a:hover { background-color:#c9c9c9; }

/*CUERPO*/

#cuerpo {
	overflow:hidden;
	clear:both;
	margin: 0px auto;
	width:1080px;
	padding-top:41px;
}


/* MENU */
.menu {
	float:right;
	width:300px;
	margin-left:8px;
	padding-top:10px;
}

/*PPAL*/

.ppal {
	float:left;
	width:760px;
	padding:15px 5px;
	overflow:hidden;
}


/* MENSAJES */ 

.mensaje {
	padding:8px;
	color:#333;
	background-color:#ffdd99;
	font-size:14px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;	
}

/*PIE*/


#pie .wrap {
	overflow:hidden;
	text-align:center;
	color:#666;
	font-size:11px;
	width:1080px;
	margin:auto;
}

/*BANNER*/
div.banner {
	text-align:center;
	padding-bottom:10px;
	margin-bottom:5px;
}

/********************/

div.ficha {
	padding:10px;
	background-color:#fff;
	overflow:hidden;
	margin-bottom:15px;
}

div.ficha .cabecera {
	font-size:24px;	
	overflow:hidden;
	padding:5px;

}

div.ficha .cabecera .titulo {
	font-weight:bold;
	color:#333;
	margin-bottom:5px;
}

div.ficha .cabecera .datos {
	color:#999;
	display:block;
	font-size:11px;
}

div.ficha a.usuario {
	color:#EE8800;
}

div.ficha .compartir {
	padding:5px 5px;
	margin:5px;
	display:block;
	margin-bottom:5px;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
}


div.ficha .cuerpo {
	text-align:center;
	padding:10px 0px;
}

div.ficha .cuerpo .texto {
	text-align:left;
	font-size:15px;
	color:#333;
	padding:10px;
	border:1px solid #333;
	background-color:#f6f6f6;
}

div.ficha .opciones-ficha {
	color:#fff;
	margin:0px auto 15px auto;
	width:660px;
	height:30px;
	line-height:30px;
}

div.ficha .opciones-ficha .boton {
	display:inline-block;
	font-weight:bold;
	font-size:14px;
	color:#666;
	line-height:30px;
	height:30px;
	padding:0px 10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;	
}

div.ficha .opciones-ficha div.op-compartir {
	float:right;
}

div.ficha .opciones-ficha a.whatsapp {
	background-color:#22cc22;
	color:#FFF;
	margin-left:5px;
	padding: 0px 16px;
}

div.ficha .opciones-ficha a.twitter {
	background-color:#00aced;
	color:#FFF;
	margin-left:5px;
	padding: 0px 16px;
}

div.ficha .opciones-ficha a.facebook {
	background-color:#3b5998;
	color:#FFF;
	margin-left:5px;
	padding: 0px 16px;	
}

div.ficha .boton.voto { backgrond-color:#FFF; color: #777; border:1px solid #BBB; margin-right:5px; }
div.ficha .boton.mas:hover, div.ficha .boton.menos:hover { color:#333; border:1px solid #444;}
div.ficha .boton.mas.activo { color:#006600; background-color:#7fe57f; border:1px solid #006600;}
div.ficha .boton.menos.activo { color:#660000; background-color:#ffc0c0; border:1px solid #660000; }
div.ficha .boton.puntos { font-weight:bold; } 

div.ficha .boton.puntos.verde { color:#009900; } 
div.ficha .boton.puntos.rojo { color:#990000; } 

div.ficha .meta {
	background-color:#f9f9f9;
	padding:5px;
	overflow:hidden;
}

div.ficha span.fuente {
	margin:8px 5px;
	color:#999;
	display:block;
}



div.ficha span.categoria {
	float:right;
	color:#999;
	font-weight:bold;
}

div.ficha span.estado {
	margin-top:5px;
	display:block;
}



div.ficha a.denunciar {
	font-size:10px;
	overflow:hidden;
	display:block;
	text-align:right;
	color:#c33;
	text-decoration:underline;
}


div.ficha-meta-admin {
	text-align:right;
	color:#630;
	padding:2px;
	background-color:#fec;
	border:1px solid #fc0;
}


/*FORMULARIOS*/
form.formulario {
	overflow:hidden;
	margin-bottom:15px;
	padding-bottom:15px;
}

form.formulario legend {
	text-transform:uppercase;
	font-weight:bold;
	font-size:14px;
	margin-bottom:15px;
	border-bottom:2px solid #999;
	padding-bottom:4px;
}

form.formulario label {
	display:block;
	margin-bottom:4px;
	font-weight: bold;
	font-size:14px;
}

form.formulario p {
	display:block;
	margin-bottom:6px;
}

form.formulario input {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border:0px;
	padding:8px;
	font-size:14px;
}

form.formulario input[type=text],form.formulario input[type=password]  {
	width:300px;
	color:#999;
	background-color:#FFF;
	border:1px solid #BBB;	
}

form.formulario input.desact {
	background-color:#DDD;
	color:#888;
}

.noedit {
	color:#000;
}

form.formulario textarea {
	color:#999;
	background-color:#FFF;
	border:1px solid #BBB;	
		
	width:600px;
	height:250px;
}

form.formulario textarea.mini {
	height:80px;
}
form.formulario select {
	color:#999;
	background-color:#FFF;
	border:1px solid #BBB;	
	padding:8px;
}

form.formulario input.boton {
	display:inline;
	width:190px;
	background-color:#333;
	color:#FFF;
	font-weight: bold;
	float:left;
	margin:10px 20px 0px 0px;
}

form.formulario span.info {
	font-size:10px;
	color:#999;
}

/* mensajes */

div.error {
	color:#FFF;
	background-color:#C00;
}

div.ok {
	color:#FFF;
	background-color:#0c0;	
}


/* PAGINAS */

.paginacion {
	margin:5px 5px;
	color:#fff;
	
}

.paginacion .pagina {
	font-size:14px;
	padding:5px 10px;
	background-color:#FFF;
	color:#333;	
	float:left;
	display:inline-block;
	margin-right: 5px; 
}

.paginacion a.pagina:hover {
	background-color:#f0c000;
	color:#fff;
}

.paginacion .pag_actual {
	font-weight:bold;
	background-color:#f0c000;
	color:#fff;
}

.paginacion .pag_sig, .paginacion .pag_ant {
	width:80px;
}


div.vermas {
	margin:10px 0px;
	text-align:center;
	background-color:#eee;
	font-weight:bold;
}

div.vermas a {
	background-color:#ddd;
	padding:5px 20px;
	background: -moz-linear-gradient(top, #ddd , #ccc);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#ddd),  to(#ccc));		
}

div.vermas a:hover { 	background: -moz-linear-gradient(top, #333 , #000);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#333),  to(#000));	
	 color:#FFF; }
	 
/* box */

div.box  {
	overflow:hidden;
	margin-bottom:15px;
	
	padding:10px;
	background-color:#fff;
	overflow:hidden;
}

div.box span.titulo {
	display:block;
	color:#333;
	font-size:32px;	
	font-weight:bold;
	padding-bottom:4px;
	margin-bottom:15px;
	
}

/* COMENTARIOS*/

div.comentario {
	overflow:hidden;
	border-bottom:1px solid #eee;
	padding-bottom:5px;
	margin-bottom:5px;
}

div.etiqueta-destacado {
	text-align:right;
}
div.etiqueta-destacado span {
	font-weight:bold;
	background-color:#FC0;
	padding:2px 10px 0px 10px;
	color:#320;
}
div.com-destacado {
	border:1px solid #FC0;
	background-color:#FFFCEE;
	padding:5px;
}

div.comentario img.avatar {
	float:left;
	width:50px;
	height:50px;
}

div.comentario div.contenido {
	margin-left:60px;
}

div.comentario div.fila {
	margin-bottom:2px;
}
div.comentario span.usuario {
	font-weight:bold;
	font-size:14px;

	color:#666;
}

div.comentario span.texto {
	display:block;
	padding:5px;
}

div.comentario span.texto img { 
	border:0px;
	vertical-align: middle;
}

div.comentario span.fecha {
	color:#999;
	font-size:10px;
}

div.comentario div.votos-comentario {
	color:#ccc;
	font-size:10px;
	display:inline;
	float:right;
}

div.comentario .boton {
	color:#666;
	padding:2px 4px;
	border:1px solid #ccc;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
	background: -moz-linear-gradient(top,  #fff,  #eee);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#eee');	
	
}

div.comentario .verde { color:#090; }
div.comentario .rojo { color:#900; }


div.comentario .desactivado {
	color:#DDD;
	border:1px solid #EEE;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
	background: -moz-linear-gradient(top,  #fff,  #eee);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#eee');	
	
}

div.comentario a.menos:hover { 
	border:1px solid #c00;
	background: -webkit-gradient(linear, left top, left bottom, from(#f00), to(#900));
	background: -moz-linear-gradient(top,  #f00,  #900);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f00', endColorstr='#900');	
	color:#fff;
}
div.comentario a.mas:hover {
	border:1px solid #0c0;
	background: -webkit-gradient(linear, left top, left bottom, from(#0f0), to(#090));
	background: -moz-linear-gradient(top,  #0f0,  #090);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0f0', endColorstr='#090');	
	color:#fff;
}

a.boton_azar {
	padding:5px 10px;
	background-color:#333;
	color:#FFF;
	font-weight: bold;
}


/* BOX MENU */

.box-menu {
	margin-bottom:15px;
	
	padding:10px;
	background-color:#FFF;
	overflow:hidden;		
}

.box-menu .cabecera {
	overflow:hidden;
	display:block;
	padding-bottom:2px;
	margin-bottom:14px;
	border-bottom:solid 2px #2d2d2d;	

}

.box-menu .titulo-box {
	text-transform:capitalize;
	color:#2d2d2d;
	float:left;
	font-size:12px;
	font-weight:bold;
}

.box-menu .subtitulo {
	float:right;
	color:#999;
	font-size:14px;
}

ul.lista-enlaces li {
	display:block;
	margin-bottom:4px;
	padding-bottom:4px;
	border-bottom:1px solid #f0f0f0;
}

ul.lista-enlaces li a:hover{
	color:#f0c000;
}

ul.lista-enlaces a {
	color:#666;
}


ul.lista-usuarios {
}

ul.lista-usuarios li {
	overflow:hidden;
	padding:3px;
	border-bottom:1px solid #d6cec0;
	margin:2px 0px;
}

ul.lista-usuarios .karma {
	display:block;
	float:right;
	width:40px;
	font-weight:bold;
	text-align:right;
}

ul.lista-usuarios .usuario {
	display:block;
	float:left;
	padding-right:42px;
	color:#333;
}

ul.lista-usuarios .usuario:hover { color:#222; }

/*TABLA MEMES*/

table.tabla-memes {
	width:728px;
	border:0px;
}

table.tabla-memes tr.cab td {
	background-color:#f0f0f0;
}

table.tabla-memes td {
	padding:5px;
	text-align:center;
	border:1px solid #f0f0f0;
}

div.ficha-azar {
	color:#fff;
	text-align:center;
	margin-bottom:10px;
}

div.ocultamarca {
	position:absolute;
	height:30px;
	background-color:#ffffff;
	margin-top:-30px;
	width:710px;
}

a.siguenos-twitter {
	display:block;
	background-color:#00aced;
	color:#ffffff;
	padding:5px 0px;
	text-shadow:1px 1px 1px #000033;
	font-size:14px;
	text-align:center;
	margin-bottom:10px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;	
}

a.siguenos-facebook {
	display:block;
	background-color:#3b5998;
	color:#ffffff;
	padding:5px 0px;
	text-shadow:1px 1px 1px #000033;
	font-size:14px;
	text-align:center;
	margin-bottom:15px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;	
}

/*enlaces top*/
div.enlaces-top {
	text-align:center;
	margin-bottom:10px;
}

div.enlaces-top a {
	display:inline-block;
	background-color:#FFF;
	margin:0px 6px;
	width:178px;
	height:24px;
	line-height:24px;
	color:#000;
	font-weight:bold;
}

div.enlaces-top a:hover {
	background-color:#ffCC00;
	color:#000;
}

div.enlaces-top a.activo {
	background-color:#FFCC00;
	color:#000;
	font-weight:bold;
}

div.enlaces-top a.inactivo {
	color:#333;
}


table.log_votos {
	width:100%;
}

table.log_votos tr.cab {
	font-weight:bold;
	background-color:#eee;
}
table.log_votos td {
	border:1px solid #ddd;
	padding:5px;
}

table.log_votos td.pos { color:#090; }
table.log_votos td.neg { color:#900; }

div.menu_panel {
	float:left;
	width:180px;
	background-color:#EEE;
}

div.menu_panel ul.menu-panel {
	
}

div.menu_panel ul.menu-panel li {
	padding:10px 0px;
	text-align:center;
	border-bottom:1px solid #FFF;	
}

table.listado-panel {
	width:100%;
	margin:auto;
}


table.listado-panel tr.cabecera {
	font-weight:bold;
	background-color:#eee;
}

table.listado-panel td {
	border:1px solid #DDD;
	padding:5px;
	text-align:center;
}

/* formulario panel */

form.formulario-panel {
	margin-bottom:15px;
}

form.formulario-panel input {
	padding:4px 8px;
}

/* video play */
div.videoupload { position:relative; }
a.avideoplay {
	z-index:9998;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-40px;
	margin-top:-50px;
}